BODY {
	FONT-SIZE: 11px; COLOR: #003000; FONT-FAMILY: arial; BACKGROUND-COLOR: #fffbdc
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #e32929
}
A.horni {
	DISPLAY: block; FONT-SIZE: 11px; COLOR: #003000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
list-style-image.horni:hover:unknown {
	DISPLAY: block; COLOR: #e32929
}
A.brown {
	FONT-SIZE: 12px; COLOR: #653b0e; TEXT-DECORATION: none
}
A.white {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: none
}
A.white:hover {
	FONT-SIZE: 12px; COLOR: #d8ed96; TEXT-DECORATION: none
}
.zluta {
	FONT-SIZE: 11px; COLOR: #d8ed96; TEXT-DECORATION: none
}
.logo {
	FONT-WEIGHT: bold; FONT-SIZE: 30pt; COLOR: #d8ed96; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: arial
}
A.dolni {
	FONT-SIZE: 11px; COLOR: #aba635; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.modra {
	FONT-SIZE: 10px; COLOR: #0066b3; TEXT-DECORATION: none
}
.zelena {
	BORDER-RIGHT: #739301 1px solid; BORDER-LEFT: #739301 1px solid; BACKGROUND-COLOR: #fffbd6
}
.borderall {
	BORDER-RIGHT: #739301 1px solid; BORDER-TOP: #739301 1px solid; BORDER-LEFT: #739301 1px solid; BORDER-BOTTOM: #739301 1px solid
}
.ram  {  
	DISPLAY: block; FONT-SIZE: 11px; COLOR: #003000; FONT-FAMILY: arial; BACKGROUND-COLOR: #e3f1a3; TEXT-DECORATION: none
}
.leva {
	DISPLAY: block; FONT-SIZE: 11px; COLOR: #003000; BORDER-BOTTOM: #739301 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #e3f1a3; TEXT-DECORATION: none
}
.leva2 {
	BORDER-RIGHT: #739301 1px solid; BORDER-TOP: #739301 1px solid; BORDER-LEFT: #739301 1px solid; BORDER-BOTTOM: #739301 1px solid; BACKGROUND-COLOR: #eefab9
}
.leva3 {
	BORDER-RIGHT: #739301 1px solid; BORDER-TOP: #739301 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #739301 1px solid; BORDER-BOTTOM: #739301 1px solid; BACKGROUND-COLOR: #eefab9
}
.hlav {
	BORDER-RIGHT: #739301 1px solid; BORDER-TOP: #739301 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #739301 1px solid; COLOR: rgb(255,255,255); BACKGROUND-COLOR: #003300
}
.aktuality  {
	DISPLAY: block; FONT-SIZE: 11px; COLOR: #003000; BORDER-BOTTOM: #739301 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #003300;TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 11px; BACKGROUND-COLOR: #eefab9
}
A:active {
	COLOR: #e32929
}
A:link {
	COLOR: #003000
}
A:visited {
	COLOR: #003000
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #e32929
}
